Better ListView Class Reference |

# BetterListViewImageSize.GetImageSize(Image, Size, Size) Method

Get sizes of image frame and image for the given image.

public void GetImageSize(
Image image,
out Size sizeImageFrame,
out Size sizeImage
);

#### Parameters

image
  Image to obtain sizes for.
sizeImageFrame
  Resulting image frame size.
sizeImage
  Resulting image size.

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterListView Namespace | BetterListViewImageSize.GetImageSize Overload List